/*
mid blue:       4fafe2
dark blue:      327acb
light blue:     9ef0ff

off white:      fffbea
off black:      121011
off gray:       e2dcc9
off dark gray:  9d7e86

pink:           ff3a84
dark pink:      933c64
black pink:     3a2b34

gold            ffcf5f
*/
* {
    box-sizing: border-box;
}

html {
    overflow-y: scroll;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

body {
    background: #4fafe2;
    font-family: 'Pangolin', cursive;
    font-size: 22px;
    color: #121011;
}

#body {
    background:
        url('/_img/bg-top.png') left top no-repeat,
        url('/_img/bg-vertical.png') left top repeat-y;
}

header {
    width: 1145px;
    height: 170px;
}

a {
    text-decoration: none;
    color: #ff3a84;
}
a:hover {
    color: #ffcf5f;
}

#kpulv {
    background: url('/_img/kpulv.png') center center no-repeat;
    width: 480px;
    height: 170px;
    margin-left: 240px;
}
#kpulv a {
    display: block;
    width: 100%;
    height: 100%;
}

#top-nav {
    height: 170px;
}

#top-nav a {
    width: 97px;
    height: 150px;
    margin-top: 8px;
    margin-right: 4px;
    display: inline-block;
}
#top-nav a.nav-draws {
    background-image: url('/_img/nav-draws.png');
}
#top-nav a.nav-webs {
    background-image: url('/_img/nav-webs.png');
}
#top-nav a.nav-games {
    background-image: url('/_img/nav-games.png');
}
#top-nav a.nav-miscs {
    background-image: url('/_img/nav-miscs.png');
}
#top-nav a:hover {
    background-position: -97px 0;
}

#container {
    width: 1145px;
    min-width: 1145px;
}
#container-with-sidebar {
    background:
        url('/_img/side-top.png') top right no-repeat,
        url('/_img/side-vertical.png') top right repeat-y;
    width: 1145px;
    min-width: 1145px;
}

#nav-column {
    width: 110px;
    margin-top: 98px;
}
#nav-column a {
    display: block;
    margin-left: 8px;
    margin-bottom: 10px;
    width: 92px;
    height: 92px;
    position: relative;
    background: url('/_img/button.png') no-repeat;
}
#nav-column a:hover {
    background-position: -92px 0;
}
#nav-column a img {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
}


#main {
    width: 600px;
}

#main-content {
    width: 580px;
    margin-left: 13px;
    margin-top: 25px;
}

#main-full {
    width: 1035px;
}
#main-full-content {
    margin-left: 13px;
    margin-top: 25px;
    margin-right: 13px;
}

.column {
    float: left;
    min-height: 1px;
    display: inline-block;
}

.clear {
    clear: both;
}

.post {
    margin-bottom: 50px;
}
.post h1,
.stuff h1,
.side-post h2,
.comments h2,
.other-posts h2 {
    font-family: 'Permanent Marker', cursive;
    color: #121011;
    font-size: 40px;
    margin-bottom: 20px;
    padding-left: 60px;
    min-height: 53px;
    padding-top: 4px;
    padding-bottom: 4px;
    letter-spacing: -3px;
}
.post h1,
.stuff h1 {
    background: url('/_img/icon-star.png') left center no-repeat;
    text-shadow: 0px 3px #4fafe2;
}
.post .content {
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 20px;
    font-size: 21px;
}

.side-post h2 a {
    color: #4fafe2;
}

.post h1 a {
    color: #121011;
}
.post h1 a:hover,
.side-post h2 a:hover {
    color: #ff3a84;
}

.side-post .content {
    line-height: 150%;
    font-size: 17px;
}

#sidebar {
    width: 420px;
}
#sidebar-content {
    margin-top: 15px;
    margin-left: 12px;
}
.side-post {
    padding: 10px;
    background:
        url('/_img/side-post-bottom.png') bottom center no-repeat,
        url('/_img/side-post-top.png') top center no-repeat,
        url('/_img/side-post-vertical.png') center center repeat-y;
    margin-bottom: 10px;
    color: #9d7e86;
}
.side-post h2 {
    background: url('/_img/icon-heart.png') left center no-repeat;
    color: #4fafe2;
    text-shadow: 0 3px #e2dcc9;
}
.side-post a,
footer a,
.tags a {
    color: #9d7e86;
}
.side-post a:hover,
footer a:hover,
.tags a:hover {
    color: #ff3a84;
}

.side-post .content a {
    color: #4fafe2;
}
.side-post .content a:hover {
    color: #ff3a84;
}

.side-archive {
    font-size: 18px;
    letter-spacing: -1px;
}
.side-archive div {
    line-height: 120%;
}

.side-featured {
    font-size: 18px;
}

.side-spotlight {
    font-size: 18px;
}

.auto-size-image {
    max-width: 100%;
    max-height: 100%;
    display: block;
}

h3 {
    font-weight: bold;
    margin-bottom: 10px;
}

li {
    margin-bottom: 10px;
    margin-left: 10px;
}

.small-text {
    font-size: 85%;
}

#bottom-art {
    background: url('/_img/bottom-art.png') bottom right no-repeat;
    width: 1144px;
    height: 1460px;
}

footer {
    color: #9d7e86;
}
#footer {
    width: 1027px;
    margin-left: 114px;
    background: url('/_img/footer-top.png') top center repeat-x;
    font-size: 16px;
}
#footer .content {
    padding: 20px;
    line-height: 150%;
    width: 100%;
}
#footer li {
    margin: 0 10px 0 0;
    padding: 0;
    float: left;
}
.faded {
    color: #e2dcc9;
}

.box-blue {
    border: 10px solid transparent;
    border-image: url('/_img/box-blue.png') 10 repeat fill;
    -webkit-border-image: url('/_img/box-blue.png') 10 repeat; /* Safari 3.1-5 */
    -o-border-image: url('/_img/box-blue.png') 10 repeat; /* Opera 11-12.1 */
    background: #4fafe2;
    color: #fffbea;
}
.box-pink {
    border: 10px solid transparent;
    border-image: url('/_img/box-pink.png') 10 repeat fill;
    -webkit-border-image: url('/_img/box-pink.png') 10 repeat; /* Safari 3.1-5 */
    -o-border-image: url('/_img/box-pink.png') 10 repeat; /* Opera 11-12.1 */
    background: #ff3a84;
    color: #fffbea;
}
.box-hover-pink:hover {
    border: 10px solid transparent;
    border-image: url('/_img/box-pink.png') 10 repeat fill;
    -webkit-border-image: url('/_img/box-pink.png') 10 repeat; /* Safari 3.1-5 */
    -o-border-image: url('/_img/box-pink.png') 10 repeat; /* Opera 11-12.1 */
    background: #ff3a84;
    color: #fffbea;
}
.box-black {
    border: 10px solid transparent;
    border-image: url('/_img/box-black.png') 10 repeat fill;
    -webkit-border-image: url('/_img/box-black.png') 10 repeat; /* Safari 3.1-5 */
    -o-border-image: url('/_img/box-black.png') 10 repeat; /* Opera 11-12.1 */
    background: #121011;
    color: #fffbea;
}
.box-gray {
    border: 10px solid transparent;
    border-image: url('/_img/box-gray.png') 10 repeat fill;
    -webkit-border-image: url('/_img/box-gray.png') 10 repeat; /* Safari 3.1-5 */
    -o-border-image: url('/_img/box-gray.png') 10 repeat; /* Opera 11-12.1 */
    background: #e2dcc9;
}
.box-dark-gray {
    border: 10px solid transparent;
    border-image: url('/_img/box-dark-gray.png') 10 repeat fill;
    -webkit-border-image: url('/_img/box-dark-gray.png') 10 repeat; /* Safari 3.1-5 */
    -o-border-image: url('/_img/box-dark-gray.png') 10 repeat; /* Opera 11-12.1 */
    background: #3a2b34;
    color: #fffbea;
}
.box-white {
    border: 10px solid transparent;
    border-image: url('/_img/box-white.png') 10 repeat fill;
    -webkit-border-image: url('/_img/box-white.png') 10 repeat; /* Safari 3.1-5 */
    -o-border-image: url('/_img/box-white.png') 10 repeat; /* Opera 11-12.1 */
    background: #fffbea;
}
.box-pink a,
.box-black a,
.box-dark-gray a,
.box-blue a {
    color: #fffbea;
    font-weight: bold;
}
.box-pink a:hover,
.box-black a:hover,
.box-dark-gray a:hover,
.box-blue a:hover {
    color: #ffcf5f;
}
.post-tags a {
    margin-right: 15px;
    font-weight: bold;
}
.post-tags {
    font-size: 18px;
}
.comment-count {
    font-size: 18px;
    text-align: center;
}

.post-timestamp {
    font-size: 18px;
    color: #e2dcc9;
    border: 10px solid transparent;
    box-sizing: border-box;
}
.post-timestamp a {
    color: #e2dcc9;
}
.post-timestamp a:hover {
    color: #ff3a84;
}

.header-image {
    position: relative;
}

.image-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    border: 6px solid transparent;
    border-image: url('/_img/box-inner-gray.png') 6 repeat fill;
    -webkit-border-image: url('/_img/box-inner-gray.png') 6 repeat; /* Safari 3.1-5 */
    -o-border-image: url('/_img/box-inner-gray.png') 6 repeat; /* Opera 11-12.1 */
    color: #fffbea;
}

.read-more a {
    text-align: right;
    font-weight: bold;
    color: #4fafe2;
    display: inline-block;
    vertical-align: middle;
}
.read-more a:hover {
    color: #ffcf5f;
}
.read-more span {
    background: url('/_img/read-more.png') left center no-repeat;
    height: 37px;
    width: 28px;
    display: inline-block;
    vertical-align: middle;
}
.read-more:hover span {
    background-position: -28px 0;
}

.image-wrapper {
    position: relative;
}
.image-wrapper {
    display: inline-block;
}
.image-overlay-white {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    border: 6px solid transparent;
    border-image: url('/_img/box-inner-white.png') 6 repeat fill;
    -webkit-border-image: url('/_img/box-inner-white.png') 6 repeat; /* Safari 3.1-5 */
    -o-border-image: url('/_img/box-inner-white.png') 6  repeat; /* Opera 11-12.1 */
    color: #fffbea;
}

.side-twitter {
    font-size: 16px;
}
.side-twitter p {
    margin-bottom: 10px;
}
.days-ago {
    /*margin-bottom: 30px;*/
    margin-top: -10px;
}

.tags a {
    padding: 10px;
    display: inline-block;
    font-size: 16px;
}

.side-search {
    font-size: 18px;
}

#search-query {
    box-sizing: border-box;
    height: 36px;
    font-family: 'Pangolin', cursive;
    font-size: 18px;
    color: #9d7e86;
    border: none;
    border-bottom: 1px dashed #9d7e86;
    background: transparent;
    padding-right: 5px;
    padding-left: 5px;
    width: 100%;
}

.comments h2,
.other-posts h2 {
    background: url('/_img/icon-heart.png') left center no-repeat;
    color: #4fafe2;
    text-shadow: 0 3px #e2dcc9;
}

.comment-timestamp {
    color: #e2dcc9;
    font-size: 18px;
    line-height: 150%;
}

.comments .content {
    line-height: 150%;
    font-size: 18px;
}

.comments input,
.comments textarea {
    background: transparent;
    border: 0;
    font-family: 'Pangolin', cursive;
    font-size: 18px;
    border-bottom: 1px dashed #9d7e86;
    width: 100%;
}
.comments textarea {
    border: 1px dashed #9d7e86;
    resize: none;
    height: 200px;
    line-height: 150%;
}

.archive-box {
    text-shadow: 0 2px #fffbea;
}

.stuff-image-container {
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    width: 100%;
    margin-bottom: 10px;
}

.stuff-image-container::-webkit-scrollbar-track {
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
    background-color: #e2dcc9;
    border-radius: 5px;
    border: 0;
}

.stuff-image-container::-webkit-scrollbar {
    height: 10px;
    border-radius: 5px;
    background-color: #e2dcc9;
}

.stuff-image-container::-webkit-scrollbar-thumb {
    background-color: #9d7e86;
    border-radius: 5px;
    border: 0;
}

::-webkit-scrollbar-track {
    background-color: #327acb;
}

::-webkit-scrollbar {
    width: 15px;
    height: 15px;
    background-color: #327acb;
}

::-webkit-scrollbar-thumb {
    background-color: #9ef0ff;
}

.stuff-item .content {
    line-height: 150%;
    margin-bottom: 10px;
}

.stuff-item {
    margin-bottom: 30px;
}

.stuff-item h2 {
    font-family: 'Permanent Marker', cursive;
    font-size: 40px;
    color: #121011;
    text-shadow: 0 2px #ff3a84;
    margin-bottom: 10px;
    letter-spacing: -1px;
}

.more-info {
    margin: 10px 0;
}

object {
    display: block;
}

.more-info object {
    border: 10px solid transparent;
    border-image: url('/_img/box-black.png') 10 repeat fill;
    -webkit-border-image: url('/_img/box-black.png') 10 repeat; /* Safari 3.1-5 */
    -o-border-image: url('/_img/box-black.png') 10 repeat; /* Opera 11-12.1 */
    background: #ff3a84;
    height: auto;
    width: 100%;
    overflow: hidden;
}

.box-inline {
    display: inline-block;
}

.flex-box {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    width: 100%;
}
/*.flex-box:after {
    content: "";
    flex:auto;
}*/

.flex-item {
    /*margin: auto;*/
}
.flex-item-auto {
    margin: auto;
}

.fancy-hover {
    -webkit-animation-duration: 0.5s;
    -webkit-animation-delay: 0s;
    animation-duration: 0.25s !important;
    animation-delay: 0s !important;
}

.bw7 { border-width: 7px; border-image-slice: 7; }
.bw5 { border-width: 5px; border-image-slice: 5; }
.mt20 { margin-top: 20px; }
.mb20 { margin-bottom: 20px; }
.mb10 { margin-bottom: 10px; }
.m10 { margin: 10px; }
.p10 { padding: 10px; }
.w5p { width: 5%; }
.w15p { width: 15%; }
.w10p { width: 10%; }
.w20p { width: 20%; }
.w25p { width: 25%; }
.w30p { width: 30%; }
.w33p { width: 33.333333333%; }
.w35p { width: 35%; }
.w40p { width: 40%; }
.w50p { width: 50%; }
.w60p { width: 60%; }
.w67p { width: 66.666666666%; }
.w70p { width: 70%; }
.w75p { width: 75%; }
.w80p { width: 80%; }
.w85p { width: 85%; }
.w90p { width: 90%; }
.w100p { width: 100%; }

#small-nav {
    font-weight: bold;
    padding-bottom: 10px;
    margin-left: 5px;
    display: none;
}
#small-nav a {
    color: #fffbea;
    display: inline-block;
    margin-right: 20px;
    text-shadow: 0 3px #327acb, 0 1px #327acb;
}
#small-nav a:hover {
    color: #ffcf5f;
}

.more-info h4 {
    font-weight: bold;
    font-size: 24px;
}

.more-info {
    line-height: 150%;
}

.centered {
    margin: 0 auto;
    align-self: center;
    text-align: center;
}

.post .content h4 {
    font-family: 'Permanent Marker', cursive;
    font-size: 30px;
    text-shadow: 0 2px #4fafe2;
}

.draws-header {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 10px;
}

@media screen and (max-width: 1160px) {
    #body {
        background: #fffbea;
        width: 1035px;
        margin: 0 auto;
    }
    #nav-column {
        display: none;
    }
    #bottom-art {
        display: none;
    }
    #container-with-sidebar,
    #container {
        background: none;
        border: 6px solid transparent;
        border-image: url('/_img/box-inner-blue.png') 6 repeat fill;
        -webkit-border-image: url('/_img/box-inner-blue.png') 6 repeat; /* Safari 3.1-5 */
        -o-border-image: url('/_img/box-inner-blue.png') 6 repeat; /* Opera 11-12.1 */
        min-width: 0;
        width: 1035px;
        border-bottom-width: 0;
    }
    #kpulv {
        margin-left: 60px;
        margin-right: 60px;
    }
    .side-post {
        background: none;
    }
    #sidebar-content {
        margin-left: 0;
        margin-right: 0;
    }
    header {
        background: #4fafe2;
        width: 100%;
    }
    #footer {
        margin-left: 0;
        width: 100%;
        background: none;
        border: 6px solid transparent;
        border-image: url('/_img/box-inner-blue.png') 6 repeat fill;
        -webkit-border-image: url('/_img/box-inner-blue.png') 6 repeat; /* Safari 3.1-5 */
        -o-border-image: url('/_img/box-inner-blue.png') 6 repeat; /* Opera 11-12.1 */
        border-top-width: 0;
    }
}
@media screen and (max-width: 1035px) {
    #top-nav {
        display: none;
    }
    #container {
        width: 100%;
        padding-bottom: 10px;
    }
    #container-with-sidebar {
        width: 100%;
        padding-bottom: 10px;
    }
    #body {
        width: 90%;
    }
    #main,
    #main-full {
        margin: 0;
        width: 100%;
    }
    #main {
        margin-bottom: 50px;
    }
    #main-content {
        margin: 15px auto;
    }
    #sidebar {
        display: block;
        float: none;
        clear: both;
        margin: 0 auto;
        padding-top: 50px;
        width: 580px;

        border: 10px solid transparent;
        border-image: url('/_img/box-gray.png') 10 repeat fill;
        -webkit-border-image: url('/_img/box-gray.png') 10 repeat; /* Safari 3.1-5 */
        -o-border-image: url('/_img/box-gray.png') 10 repeat; /* Opera 11-12.1 */
        background: #e2dcc9;
    }
    .side-post {
        border: 10px solid transparent;
        border-image: url('/_img/box-white.png') 10 repeat fill;
        -webkit-border-image: url('/_img/box-white.png') 10 repeat; /* Safari 3.1-5 */
        -o-border-image: url('/_img/box-white.png') 10 repeat; /* Opera 11-12.1 */
        background: #fffbea;
    }
    #kpulv {
        margin: 0 auto;
        clear: both;
        float: none;
        height: 120px;
        width: 442px;
    }
    #sidebar-content {
        margin: 0 auto;
        width: 420px;
    }
    .hide-small {
        display: none;
    }
    header {
        height: auto;
        width: 100%;
    }
    #footer li {
        margin: 0;
        margin-right: 6px;
    }
    #footer .content {
        padding: 5px;
    }
    #small-nav {
        display: block;
    }
}
@media screen and (max-width: 814px) {
    #body {
        width: 600px;
    }
    #footer {
        font-size: 12px;
    }
}
@media screen and (max-width: 614px) {
    #body {
        width: 100%;
    }
    #main-content,
    #main-full-content {
        margin: 20px auto;
    }
    #main {
        width: 100%;
    }
    #container,
    #container-with-sidebar {
        border-right-width: 0;
        border-left-width: 0;
        min-width: 580px;
    }
    #footer {
        border-right-width: 0;
        border-left-width: 0;
    }


}
